Browse files

output ouput everywhere

  • Loading branch information...
1 parent dbc0913 commit a7fe1b9fa3437c0cefed2cb46c37930b547d2c39 @indirect indirect committed Oct 3, 2011
Showing with 4 additions and 4 deletions.
  1. +1 −1 spec/install/gems/flex_spec.rb
  2. +3 −3 spec/install/gems/simple_case_spec.rb
View
2 spec/install/gems/flex_spec.rb
@@ -193,7 +193,7 @@
it "suggests bundle update when the Gemfile requires different versions than the lock" do
nice_error = <<-E.strip.gsub(/^ {8}/, '')
- Fetching source index for file:#{gem_repo2}/
+ Fetching source index from file:#{gem_repo2}/
Bundler could not find compatible versions for gem "rack":
In snapshot (Gemfile.lock):
rack (0.9.1)
View
6 spec/install/gems/simple_case_spec.rb
@@ -610,7 +610,7 @@ def set_bundle_path(type, location)
G
nice_error = <<-E.strip.gsub(/^ {8}/, '')
- Fetching source index for file:#{gem_repo2}/
+ Fetching source index from file:#{gem_repo2}/
Bundler could not find compatible versions for gem "bundler":
In Gemfile:
bundler (= 0.9.2) ruby
@@ -667,7 +667,7 @@ def set_bundle_path(type, location)
G
nice_error = <<-E.strip.gsub(/^ {8}/, '')
- Fetching source index for file:#{gem_repo2}/
+ Fetching source index from file:#{gem_repo2}/
Bundler could not find compatible versions for gem "activesupport":
In Gemfile:
activemerchant (>= 0) ruby depends on
@@ -687,7 +687,7 @@ def set_bundle_path(type, location)
G
nice_error = <<-E.strip.gsub(/^ {8}/, '')
- Fetching source index for file:#{gem_repo2}/
+ Fetching source index from file:#{gem_repo2}/
Bundler could not find compatible versions for gem "activesupport":
In Gemfile:
rails_fail (>= 0) ruby depends on

0 comments on commit a7fe1b9

Please sign in to comment.